Рекомендация Debian по безопасности

DSA-4683-1 thunderbird -- обновление безопасности

Дата сообщения:
08.05.2020
Затронутые пакеты:
thunderbird
Уязвим:
Да
Ссылки на базы данных по безопасности:
В каталоге Mitre CVE: CVE-2020-6831, CVE-2020-12387, CVE-2020-12392, CVE-2020-12395, CVE-2020-12397.
Более подробная информация:

В Thunderbird были обнаружены многочисленные проблемы безопасности, которые могут приводить к подделке отображаемого адреса отправителя, отказу в обслуживании или выполнению произвольного кода.

В предыдущем стабильном выпуске (stretch) эти проблемы были исправлены в версии 1:68.8.0-1~deb9u1.

В стабильном выпуске (buster) эти проблемы были исправлены в версии 1:68.8.0-1~deb10u1.

Рекомендуется обновить пакеты thunderbird.

С подробным статусом поддержки безопасности thunderbird можно ознакомиться на соответствующей странице отслеживания безопасности по адресу https://security-tracker.debian.org/tracker/thunderbird